
.header-home-page {
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    gap: 20px;
    margin-top: 10px;
}

.header-right-side,
.header-left-side {
    width: 100%;
}

.header-left-side {
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 10px;
}

.header-right-side {
    background-image: url('/image/tlo-budynek.avif');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    justify-self: flex-end;
    align-items: flex-end;
    align-content: flex-end;
    height: 400px;
}

.paragraph-header {
    margin-top: 10px
}

@media screen and (min-width: 769px) {
    .header-home-page {
        width: 100%;
        display: flex;
        flex-direction: row;
        min-height: 100vh;
        gap: 20px;
        margin-top: 10px;
    }

    .header-box-text {
        max-width: 710px !important;
        padding-left: 60px;
        padding-right: 60px;
    }

    .header-right-side,
    .header-left-side {
        width: 50%;
    }

    .header-button-box {
        margin-top: 20px
    }

    .header-right-side {
        background-image: url("/image/tlo-budynek.avif");
        background-size: cover;
        background-position: center;
        display: flex;
        flex-direction: row;
        justify-self: flex-end;
        align-items: flex-end;
        align-content: flex-end;
        height: 100vh;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
    }
}